﻿div.NotificationArea {}

div.NotificationSuccess
{
	border-left:		1px solid #009933; 
	border-right:		1px solid #009933;
	border-top:			1px solid #009933;
	border-bottom:		1px solid #009933; 
	background-color:	#F9FFF9; 
	color:				#000000;
	text-align:			left;
	padding:			5px;
	margin-bottom:		10px;
}

div.NotificationError
{
	border-top:			1px solid #D63147; 
	border-left:		1px solid #D63147; 
	border-right:		1px solid #D63147; 
	border-bottom:		1px solid #D63147; 
	background-color:	#FFF2F2; 
	color:				#000000;
	text-align:			left;
	padding:			5px;
	margin-bottom:		10px;
}

div.NotificationInformation
{
	border-top:			1px solid #E79B02; 
	border-left:		1px solid #E79B02; 
	border-right:		1px solid #E79B02; 
	border-bottom:		1px solid #E79B02; 
	background-color:	#FFEFCD; 
	color:				#000000;
	text-align:			left;
	padding:			5px;
	margin-bottom:		10px;
}

span.NotificationButton
{
	float:				right;
}

span.NotificationText
{
}

span.LabelNotificationError, span.LabelNotificationInformation, span.LabelNotificationSuccess
{
    font-family:        Segoe UI, Tahoma, Verdana;
    font-size:          11px;
    font-weight:        bold;
}

span.LabelNotificationError
{
    color:              #D63147;
}

span.LabelNotificationInformation
{
    color:              #EB7907;
}

span.LabelNotificationSuccess
{
    color:              #009933;
}